TestGroup:
    test_group: acc-sm-oleg421-client
    testhost: oleg421-client
    submission: Mon Mar 16 09:37:12 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: lustre-rsync-test
        description: auster lustre-rsync-test
        submission: Mon Mar 16 09:37:15 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_1A
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_2a
            status: PASS
            duration: 84
            return_code: 0
            error:
        -
            name: test_2b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 2b"
        -
            name: test_2c
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 2c"
        -
            name: test_3a
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_3b
            status: PASS
            duration: 110
            return_code: 0
            error:
        -
            name: test_3c
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 101
            return_code: 0
            error:
        -
            name: test_5a
            status: PASS
            duration: 132
            return_code: 0
            error:
        -
            name: test_5b
            status: PASS
            duration: 131
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 102
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 2
            return_code: 0
            error:
        duration: 798
        status: PASS
